Uploaded image for project: 'CernVM'
  1. CernVM
  2. CVM-1376

CVMFS x509 helper must be built on separate platforms

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Fixed
    • Affects Version/s: CernVM-FS 2.4.1
    • Fix Version/s: None
    • Component/s: CVMFS
    • Labels:
      None
    • Platforms:
      x86_64-slc6-gcc48-opt
    • Development:

      Description

      The libvomsapi1-has-been-renamed issue raised by Jakob on CVM-1088 is present on the current releases of Debian 9/stretch and Ubuntu 16.04/xenial. I suspect there are also similar package naming issues with respect to OpenSSL 1.0.x on these platforms.

      This package should be built with the same level of multi-platform-awareness as CVMFS itself for CVMFS to be useful on these platforms.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dwd Dave Dykstra
                Reporter:
                df54cf780e4147376727 Tom Downes
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  PlannedEnd:
                  PlannedStart:
                  Actual End: